Subject: Re: bug#76181: 30.0.93; defcustom is not ordering-agnostic

From: Robert Pluim <[email-masked]>
Date: Mon, 10 Feb 2025 18:50:56 +0100

tags 76181 notabug
close 76181
quit

>>>>> On Mon, 10 Feb 2025 14:26:36 -0300, Mauro Aranda <[email-masked]> said:
    >> Yes, that works better. Although if `choice' can figure it out based
    >> on the values for `const', it should be able to do the same for
    >> `symbol'. Any pointers to where I should look to fix this?

    Mauro> I don't think there's anything to fix.  What's the point in using two
    Mauro> symbol widgets in a choice? A symbol widget is for the user to enter a
    Mauro> symbol, and it can be done regardless of the tag or its default value.

I think I understand now, thank you for the explanations. Perhaps Iʼll
put some warnings in the custom info manual.

Closing.

Robert
--